# -*- coding: utf-8 mode: python -*- vim:sw=4:sts=4:et:ai:si:sta:fenc=utf-8

from ..base import get__all__

__all__ = ['web']
from ..ext import web
__all__.extend(get__all__(web))
import pages, api, model
__all__.extend(pages.__all__)
__all__.extend(api.__all__)
__all__.extend(model.__all__)
from . import bootstrap as bs
__all__.append('bs')

from ..ext.web import *
from pages import *
from api import *
from model import *
from ..ext import web

__all__ = tuple(__all__)
